Bug 74444 - [MAINTAINER] www/mod_perl2: update to 1.99r17
Summary: [MAINTAINER] www/mod_perl2: update to 1.99r17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-27 13:00 UTC by Lars Eggert
Modified: 2004-12-01 10:22 UTC (History)
0 users

See Also:


Attachments
mod_perl2-1.99r17.patch (2.42 KB, patch)
2004-11-27 13:00 UTC, Lars Eggert
no flags Details | Diff
smime.p7s (3.28 KB, application/x-pkcs7-signature)
2004-12-01 10:13 UTC, Lars Eggert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Eggert 2004-11-27 13:00:49 UTC
- Update to 1.99r17

Added file(s):
- files/patch-ac

Generated with FreeBSD Port Tools 0.63
Comment 1 Clement Laforet freebsd_committer 2004-11-30 21:06:20 UTC
Hi, 

===>   mod_perl2-1.99r17 depends on file: /usr/local/bin/perl5.8.5 - found
===>  Patching for mod_perl2-1.99r17
===>   mod_perl2-1.99r17 depends on file: /usr/local/bin/perl5.8.5 - found
===>  Applying FreeBSD patches for mod_perl2-1.99r17
1 out of 1 hunks failed--saving rejects to Makefile.PL.rej
>> Patch patch-aa failed to apply cleanly.
*** Error code 1

Stop in /usr/ports/local/mod_perl2.

Can you please investigate?

clem
Comment 2 Lars Eggert 2004-12-01 10:13:46 UTC
This is a multi-part message in MIME format.
Comment 3 Clement Laforet freebsd_committer 2004-12-01 10:22:20 UTC
State Changed
From-To: open->closed

Committed, thanks!